<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Ownership Requested User2 --></label>
    <name>Ownership_Requested_User2__c</name>
</CustomFieldTranslation>
